Simple filter to wrap all items form a list. Default will wrap items in single quotes but you can also pass a custom wrapper character.

## Example

```Yaml
my_list:
  - item1
  - item2

{{ my_list | wrap | join(',') }}

# result:
# "'item1','item2'"
```

Or pass a custom wrapper:
```Yaml
my_list:
  - item1
  - item2

{{ my_list | wrap(wrapper='/') | join(',') }}

# result:
# "/item1/,/item2/"
```
